{
  "name": "@d3nc4t/types-react-core",
  "version": "0.1.4",
  "description": "The types for the react-core library",
  "main": "",
  "typings": "index.d.ts",
  "scripts": {},
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/d3nc4t/types/react-core.git"
  },
  "keywords": [
    "code",
    "for",
    "tomorrow",
    "types",
    "react",
    "core",
    "components"
  ],
  "author": "Catarina Freitas",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/d3nc4t/types/react-core/issues"
  },
  "homepage": "https://gitlab.com/d3nc4t/types/react-core#readme",
  "devDpendencies": {
    "@types/jest": "^27.5.2",
    "@types/luxon": "^3.4.2",
    "@types/node": "^16.18.65",
    "@types/object-hash": "^3.0.6",
    "@types/react": "^18.2.38",
    "@types/react-dom": "^18.2.17",
    "@types/react-is": "^18.2.4",
    "@types/react-transition-group": "^4.4.10",
    "typescript": "^4.9.5"
  }
}
